@echo off
echo =======================================================
echo Test TRANSACTIONAL MDB with SESSION BEAN
echo with a TOPIC in REMOTE MQ SERVER
echo JOnAS has to be started before this test
echo JOnAS-MQ connector has to be deployed before this test
echo =======================================================

Rem Deploy the test mdb: sbmdb.jar
echo deploy sbmdb.jar...
call jonas admin -a sbmdb.jar


Rem Deploy the test session bean: msgsource.jar
echo deploy msgsource.jar...
call jonas admin -a msgsource.jar


Rem Run the test client: MsgSourceClient
set CLASSPATH=..\class.test;..\lib\com.ibm.mqjms.jar;..\lib\dhbcore.jar;%JONAS_BASE%\ejbjars\msgsource.jar;
echo start test client...
call jclient com.bull.jonasmqconnector.test.msgsource.MsgSourceClient 500 120000


Rem Undeploy the test session bean
echo undeploy msgsource.jar...
call jonas admin -r msgsource.jar


Rem Undeploy the test mdb
echo undeploy sbmdb.jar...
call jonas admin -r sbmdb.jar
